﻿body {
    background: #ebebeb;
}

body, p, h1, h2, h3, h4, h5, h6, a, span, div, input {
    font-family: 'samim' !important;
}

.mud-main-content {
}

.validation-errors {
    color: crimson;
    border: crimson solid 1px;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 12px;
    margin-bottom: 5px;
}

.validation-message{
    list-style:inside;
}